Battlefield 2142: Northern Strike wymaga poprzedniej wersji?


(Mafioz09) #1

Czy dodatek Battlefield 2142: Northern Strike będzie można zainstalować bez poprzedniej wersji czy trzeba mieć najpierw battlefield 2142 a potem dopiero zainstalować Battlefield 2142: Northern Strike???


(Arekdbz) #2

Trzeba mieć podstawową wersję, ponieważ to tylko dodatek ( 3 nowe mapy i 10 unlocków oraz 2 nowe pojazdy). To tak jak ze simsami, musisz mieć wersje podstawową.


(Mafioz09) #3

A jak kupie np. na allegro z założonym kontem to będzie sie dało zmienić nick albo całkowicie skasować konto i założyć nowe, aby mieć swój nick?